@font-face {
	font-family: "FuturaBT";
	src: url("../fonts/futura.woff2") format("woff2");
}
.page-body {
	font-family: "Roboto", sans-serif;
}
.container {
	max-width: 1040px;
	padding: 0 15px;
	margin: 0 auto;
}

/* !page-header start */
.page-header {
	width: 100%;
	position: absolute;
	top: 20px;
	background-color: #fff;
	z-index: 99;
}
.page-header__wrapper {
	padding: 40px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
	font-weight: 300;
	font-size: 36px;
	line-height: 36px;
	color: #424f57;
}
.logo span {
	font-weight: 900;
	text-transform: uppercase;
	color: #14afca;
}
.nav__list {
	display: flex;
}
.nav__item:not(:last-child) {
	margin-right: 55px;
}
.nav__link {
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.75px;
	text-transform: uppercase;
	color: #3e4c4e;
	transition: color 0.5s;
}
.nav__link:hover {
	color: #14afca;
}
/* !page-header end */

/* !banner start */

.banner {
	padding-top: 300px;
	padding-bottom: 135px;
	position: relative;
}
.banner__title {
	font-family: "FuturaBT", sans-serif;
	font-size: 52px;
	line-height: 75px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
}
.banner__title::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../img/bg/bg1.jpg) top center;
	background-size: cover;
	background-attachment: fixed;
	z-index: -99;
}
.banner__title::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: -1;
}

/* !banner end */

/* !what start */
.what {
	padding: 130px 0 80px;
	position: relative;
}
.what::before {
	content: "";
	position: absolute;
	bottom: 100%;
	height: 4rem;
	width: 100%;
	background: linear-gradient(to left bottom, transparent 49.5%, #fff 51%) left / 50.025% 100% no-repeat,
		linear-gradient(to right bottom, transparent 49.5%, #fff 51%) right / 50.025% 100% no-repeat;
}
.what::after {
	content: "";
	position: absolute;
	top: 100%;
	height: 4rem;
	width: 100%;
	background: linear-gradient(to right top, transparent 49.5%, #fff 51%) left / 50.025% 100% no-repeat,
		linear-gradient(to left top, transparent 49.5%, #fff 51%) right / 50.025% 100% no-repeat;
}
.page__title {
	font-weight: 700;
	font-size: 60px;
	text-align: center;
	color: #14afca;
}
.page__subtitle {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	letter-spacing: 0.899999px;
	color: #424f57;
	margin: 20px 0 35px;
}
.page__subtitle--white {
	font-weight: 600;
	font-size: 18px;
	line-height: 75px;
	color: #ffffff;
}
.what__content {
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	color: #424f57;
}
/* !what end */

/* !companies start */

.companies {
	padding: 125px 0 90px;
	position: relative;
}
.companies::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../img/bg/bg2.jpg) top center;
	background-size: cover;
	background-attachment: fixed;
	z-index: -99;
}
.companies::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: -1;
}
.companies__list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 50px 10px;
	align-items: center;
	justify-items: center;
}

/* !companies end */

/* !employees start */
.employees {
	padding: 180px 0;
}
.employees__list {
	display: flex;
	justify-content: space-between;
}
.employees__item {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.employees__text {
	width: 310px;
	padding: 0 5px;
	font-size: 15px;
	line-height: 28px;
	text-align: center;
	color: #424f57;
	margin-top: 25px;
}
/* !employees end */

/* !testimonails start */

.testimonails {
	position: relative;
	padding: 180px 0 150px;
}
.testimonails::before {
	content: "";
	position: absolute;
	bottom: 0;
	height: 4rem;
	width: 100%;
	background: linear-gradient(to left bottom, transparent 49.5%, #fff 51%) left / 50.025% 100% no-repeat,
		linear-gradient(to right bottom, transparent 49.5%, #fff 51%) right / 50.025% 100% no-repeat;
}
.testimonails::after {
	content: "";
	position: absolute;
	top: 0;
	height: 4rem;
	width: 100%;
	background: linear-gradient(to right top, transparent 49.5%, #fff 51%) left / 50.025% 100% no-repeat,
		linear-gradient(to left top, transparent 49.5%, #fff 51%) right / 50.025% 100% no-repeat;
}
.testimonails__quote::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../img/bg/bg3.jpg) top center;
	background-size: cover;
	background-attachment: fixed;
	z-index: -99;
}
.testimonails__quote::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: -1;
}
.testimonails__quote {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	line-height: 28px;
	text-align: center;
	letter-spacing: 0.8px;
	color: #d3cccc;
	margin-bottom: 25px;
	font-style: italic;
}
.testimonails__quote-avtor {
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0.45px;
	text-align: right;
	color: #ffffff;
	padding-right: 100px;
	font-style: italic;
}
/* !testimonails end */

/* !why start */

.why {
	padding: 115px 0;
}
.why__content {
	font-weight: 700;
	font-size: 30px;
	line-height: 48px;
	text-align: center;
	letter-spacing: 0.75px;
	color: #424f57;
	padding: 0 50px;
}
/* !why end */

/* !page-footer start */
.page-footer {
	padding-bottom: 90px;
}
.copyright,
.designed {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	letter-spacing: 0.7px;
	color: #3d3c3c;
}
.designed a {
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 0.799999px;
	transition: color 0.5s;
}
.designed a:hover {
	color: #14afca;
}
/* !page-footer end */
